
<!DOCTYPE HTML>
<!--
	Twenty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Redes Feministas</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	<body class="left-sidebar">
		<div id="page-wrapper">

				<!-- Header -->
				<header id="header">
					<h1 id="logo"><a href="index.html">Redes Feministas</a></h1>
					<nav id="nav">
						<ul>
									<li><a href="conceitos.html">Conceitos</a></li>
									<li><a href="mao.html">Mão na Massa</a></li>
									<li><a href="consideracoes.html">Considerações</a></li>	
										
						</ul>
					</nav>
				</header>
			<!-- Main -->
				<article id="main">
					<header class="special container">
						<img src="images_n/redes-autonomas-feministas-1920x1080.png" width=90% alt="Redes Autonomas e Feministas" />
						<br>
						<br>
						<p>Nesse site você vai encontrar conceitos básicos sobre redes autonômas com enfoque em tecnologias feministas.<br>
							Esse conteúdo tem como objetivo ajudar a fomentar redes autônomas feministas e incentivar <br>o pensamento crítico (e livre) sobre a tecnopolítica e suas transversalidades. <br>
						</p>
					</header>							
					
					<!-- Two -->
						<!-- <section class="wrapper style1 container special">
							<div class="row">
								<div class="4u 12u(narrower)">

									<section>
										<header>
											<img src="images/logo_vedetas.png" alt="" />
											<h3><strong>Periféricas</strong></h3>
										</header>
										<p>Sed tristique purus vitae volutpat ultrices. Aliquam eu elit eget arcu commodo suscipit dolor nec nibh. Proin a ullamcorper elit, et sagittis turpis. Integer ut fermentum.</p>
										<footer>
											<ul class="buttons">
											</ul>
										</footer>
									</section>

								</div>
								<div class="4u 12u(narrower)">

									<section>
										<header>
											<img src="images/logo_vedetas.png" alt="" />
											<h3><strong>Kefir</strong></h3>
										</header>
										<p>Sed tristique purus vitae volutpat ultrices. Aliquam eu elit eget arcu commodo suscipit dolor nec nibh. Proin a ullamcorper elit, et sagittis turpis. Integer ut fermentum.</p>
										<footer>
											<ul class="buttons">
											</ul>
										</footer>
									</section>

								</div>
								<div class="4u 12u(narrower)">

									<section>
										<header>
											<img src="images/logo_vedetas.png" alt="" />
											<h3><strong>Vedetas</strong></h3>
										</header>
										<p>Sed tristique purus vitae volutpat ultrices. Aliquam eu elit eget arcu commodo suscipit dolor nec nibh. Proin a ullamcorper elit, et sagittis turpis. Integer ut fermentum.</p>
										<footer>
											<ul class="buttons">
											</ul>
										</footer>
									</section>

								</div>
							</div>
						</section> -->

				</article>
			<article id="main">
					<header class="special container">
						<h2><strong>Redes Autônomas Feministas</strong></h2>
							<p>Para explicar o que é uma Rede Autônoma Feminista, vamos começar explicando cada ponto desse conceito:</p>
							<br>
						
						
						<!-- One -->
						<section class="wrapper style4 container">
						
									<!-- Content -->
										<div class="content">
											<section>
												<center><h2><strong>Redes</strong></h2></center>				
												<p>Talvez a imagem da internet seja a primeira coisa que passa pela na nossa cabeça quando falamos em redes. Isso acontece porque é o tipo de conexão de rede mais comum que existe e aquela mais usada, mas é importante saber que na verdade a rede não é necessariamente a internet. Ela pode ser uma malha local que não está ligada em todos os sites e serviços do mundo, mas somente em sites e serviços locais. 
								<br>
												Pela definição, a rede (de infraestrutura digital) é uma malha de pontos que se conectam para possibilitar uma comunicação e troca de arquivos em uma determinada área, ou seja ela não precisa ser conectada a todos os pontos do mundo para ser uma rede. <strong>Rede não é apenas a internet, rede também é local!</strong><br>
								<br>
												<strong>Mas porque seria bom ter uma rede local?</strong>
								<br>
												Para responder essa pergunta é necessário entender um pouco mais como funciona uma rede ampla como a internet:
								<br>					
												Quando acessamos a internet usamos uma série de cabos e equipamentos que estão em diversas partes do mundo, isso quer dizer que se você vai falar com outra pessoa no Whatsapp, por exemplo, a tua mensagem irá viajar continentes e passar por muitos equipamentos de empresas e governos antes de chegar no destino final.
								<br>					
												<center><p><strong>A internet que achamos que é assim:</strong></p>
													<img src="images/nuvem-800x449.jpg" width=70% alt=""/></center>
								<br>
								
												<center><p><strong>Na verdade é assim:</strong></p>
													<img src="images/backbone_mundo.jpg" width=70% alt=""/></center>	

								<br>
												<p>Por isso é muito necessário ter redes locais que encurtem esse caminho e ofereçam <strong>maior autonomia às nossas conexões.</strong></p>
							
												<center><h2><strong>Autônomas</strong></h2></center>
													<p>Chamamos de tecnologia autônoma aquela que <strong>não depende de serviços propriétarios e do mercado para ser implementada e se sustentar.</strong> A autonomia permite o maior conhecimento sobre a tecnologia que estará sendo implementada e a melhor adaptação ao contexto para onde está sendo proposta.
								<br>			Podemos pensar em redes autônomas (ou redes livres) como a infraestrutura alternativa construída por pessoas. Na lógica tradicional do mercado, para se comunicar digitalmente uma pessoa dependemos de várias empresas. Seja a operadora do celular, a empresa que leva a internet para dentro da sua casa (empresa de telecomunicação) ou um profissional qualificado (quase sempre um homem terceirizado) para instalar os equipamentos e deixar tudo funcionando.
								<br>			<strong>Esse trabalho de instalação é vendido como sendo algo muito técnico e difícil, mas não é! </strong>
								<br>					As redes autônomas quebram essa lógica e permitem que você instale e mantenha uma rede própria, entendendo processos e custos de forma justa e se conectando com vizinhos e amigos para criar essa malha em um processo colaborativo.</p>							
												
								<br>
												<center><h2><strong>Feministas</strong></h2></center>
													<p>Uma das definições de tecnologia feminista é a aplicação de conhecimentos da ciência para apoiar a causa feminista, sendo que esses conhecimentos são desenvolvidos e mantidos por mulheres que desafiam o status do sistema patriarcal normativo, propondo <strong>novas formas de politizar o debate sobre tecnologia e seus usos.</strong></p>
                                                    <p>A Rede Autônoma Feminista é uma tecnologia política, constituída através da autonomia da mulher e considera princípios como:
                <section class="wrapper style1 container special">
							<div class="row">
								<div class="4u 12u(narrower)">

									<section>
										<header>
											<img src="images_n/consentimento-intimidade-blurb-800-con-texto.png" width=50% alt="Consentimento e Intimidade" />
										</header>
										<p>É uma rede que tem como objetivo potencializar a comunidade, respeitando a privacidade, consentimento e intimidade de cada integrante.</p>
										
									</section>

								</div>
								<div class="4u 12u(narrower)">

									<section>
										<header>
											<img src="images_n/gerenciamento-coletivo-autonomo-blurb-800-con-texto.png" width=50% alt="Gerenciamento Autonômo e Coletivo" />
										</header>
										<p>É uma rede que pretende co-criar seus protocolos e gerenciamento de autonomia.</p>
									</section>

								</div>
                           </div>
                           <div class="row">

								<div class="4u 12u(narrower)">

									<section>
										<header>
											<img src="images_n/memorias-narrativas-blurb-800-con-texto.png" width=50%  alt="Memórias e Narrativas " />
										</header>
										<p>É uma rede que respeita e resgata a memória de suas comunidades e de suas mulheres.</p>
									
									</section>

								</div>

                                <div class="4u 12u(narrower)">

									<section>
										<header>
											<img src="images_n/sementes-interconectadas-blurb-800-con-texto.png" width=50%  alt="Sementes Interconectadas" />
										</header>
										<p>É uma rede que não depende só dos seus pontos de conexão, mas que também planta sementes para garantir que suas histórias sejam continuadas e retro-alimentadas.</p>
									
									</section>
								</div>
							</div>
						</section>


<p>Atualmente nos conectamos pela internet, que é uma rede controlada, hegemônica, vigiada e capitalista. Uma Rede Autônoma Feminista é uma rede livre da vigilância, do controle, do comércio, da centralização, do patriarcado e do machismo, ou seja, é uma rede essencial para a resistência feminista.</p>

<p>A rede autônoma feminista pode se conectar a internet, se houver a necessidade, mas isso será uma opção e não um padrão já estabelecido.</p>

											</section>
									 </div>	
						</section>
										
					</header>

				</article>

			
			<!-- Footer -->
				<footer id="footer">

					

					<ul class="copyright">
						<li>Feito com amor por Kefir, Periféricas e Vedetas (México, Salvador e São Paulo)</li>
					</ul>

				</footer>

		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.dropotron.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollgress.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>

